jueves, 12 de enero de 2006

la última frikada

he apagado el servidor gráfico para actualizarlo, así como KDE a la versión 3.5 (no sé si es necesario apagar las X pero me gusta hacerlo así), y mientras tanto me he puesto a ver qué podía hacer en consola.

para el irc sabía que existía irssi, y para navegar por la web tenemos lynx. además, he descubierto centericq para los messengers, así que ahora mismo tengo en tty1 una sesión root con aptitude bajando kde 3.5, en tty2 irssi, en tty3 centericq, tty4 con mplayer (no me iba a quedar sin música :-P) y en tty5 estoy posteando esto.

no pongo el texto justificado porque no me acuerdo del código ahora mismo, ni tampoco enlaces a los diferentes programas por no echarle más tiempo, que la actualización casi ha terminado.

doctor, ¿es grave lo mío? :-S

2 comentarios:

VeNGaDoR dijo...

Muy muy grave! Compile un par de paquetes cada 6 horas y mantenga este tratamiento durante un mes que así se curará ;P

ummo dijo...

Sí, para encerrarte y echar la llave :P